<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.2628</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3492</MDI>
      <MDI key="STATISTICS_MEAN">1.5609</MDI>
      <MDI key="STATISTICS_STDDEV">9.8064</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
